# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#ResolvingHost=Looking up
#ConnectedTo=Connected to 
#ConnectingTo=Connecting to 
#SendingRequestTo=Sending request to 
#TransferringDataFrom=Transferring data from 

3=Meklē %1$S…
4=Pieslēdzies pie %1$S…
5=Sūta pieprasījumu uz %1$S…
6=Pārsūta datus no %1$S…
7=Pieslēdzas pie %1$S…
8=Lasa %1$S 
9=Ierakstīja %1$S
10=Gaida uz %1$S…
11=Uzmeklēja %1$S…
12=Veic TLS rokasspiedienu ar %1$S…
13=TLS rokasspiediens pabeigts %1$S…

RepostFormData=Šī lapa tiek pārvirzīta uz citu vietu. Vai vēlaties nosūtīt ievadītos formas datus uz šo jaunu vietu?

# Directory listing strings
DirTitle=Mapes %1$S indekss
DirGoUp=Iet vienu mapi uz augšu
ShowHidden=Rādīt slēptus objektus
DirColName=Nosaukums
DirColSize=Izmērs
DirColMTime=Pēdējoreiz mainīts
DirFileLabel=Fails: 

SuperfluousAuth=Jūs grasāties pieteikties vietnē "%1$S" ar lietotājvārdu "%2$S", bet tīmekļa vietne nepieprasa autentificēšanos. Tas var būt mēģinājums jūs apkrāpt.\n\nVai tiešām vēlaties doties uz "%1$S"?
AutomaticAuth=Jūs grasāties pieteikties vietnē "%1$S" ar lietotājvārdu "%2$S".

TrackerUriBlocked=Resurss “%1$S” tika bloķēts, jo satura bloķēšana ir iespējota.
UnsafeUriBlocked=Resursu no “%1$S” bloķēja Drošā pārlūkošana.
CookieBlockedByPermission=Pieprasījums piekļūt sīkdatnēm vai krātuvei vietnē “%1$S” tika bloķēts, ņemot vērā pielāgotas sīkfailu atļaujas.
CookieBlockedTracker=Pieprasījums piekļūt sīkdatnei vai krātuvei vietnē “%1$S” tika bloķēts, jo tas tika iegūts no izsekotāja un satura bloķēšana ir iespējota.
CookieBlockedAll=Pieprasījums piekļūt sīkdatnei vai krātuvei vietnē “%1$S” tika bloķēts, jo mēs bloķējam visus krātuves piekļuves pieprasījumus.
CookieBlockedForeign=Pieprasījums piekļūt sīkdatnei vai krātuvei vietnē “%1$S” tika bloķēts, jo mēs bloķējam visus trešās puses krātuves piekļuves pieprasījumus un satura bloķēšana ir iespējota.

# LOCALIZATION NOTE (CookieAllowedForOriginOnTrackerByHeuristic): %3$S, %2$S and %1$S are URLs.
# LOCALIZATION NOTE (CookieAllowedForTrackerByHeuristic): %2$S and %1$S are URLs.


# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=The resource at “%1$S” was blocked due to its Cross-Origin-Resource-Policy header (or lack thereof). See %2$S
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=Partitioned cookie or storage access was provided to “%1$S” because it is loaded in the third-party context and dynamic state partitioning is enabled.
# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Storage access granted for origin “%2$S” on “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Storage access automatically granted for origin “%2$S” on “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Storage access automatically granted for First-Party isolation “%2$S” on “%1$S”.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2=Cookie “%1$S” rejected because it has the “SameSite=None” attribute but is missing the “secure” attribute.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3=Cookie “%1$S” will be soon rejected because it has the “SameSite” attribute set to “None” without the “secure” attribute. To know more about the “SameSite“ attribute, read %2$S
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2=Cookie “%1$S” has “SameSite” policy set to “Lax” because it is missing a “SameSite” attribute, and “SameSite=Lax” is the default value for this attribute.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2=Cookie “%1$S” does not have a proper “SameSite” attribute value. Soon, cookies without the “SameSite” attribute or with an invalid value will be treated as “Lax”. This means that the cookie will no longer be sent in third-party contexts. If your application depends on this cookie being available in such contexts, please add the “SameSite=None“ attribute to it. To know more about the “SameSite“ attribute, read %2$S
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2=Invalid “SameSite“ value for cookie “%1$S”. The supported values are: “Lax“, “Strict“, “None“.
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=Cookie “%1$S” is invalid because its size is too big. Max size is %2$S B.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=Cookie “%1$S” is invalid because its path size is too big. Max size is %2$S B.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager=Cookie “%1$S” has been rejected by user set permissions.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName=Cookie “%1$S” has been rejected for invalid characters in the name.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain=Cookie “%1$S” has been rejected for invalid domain.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix=Cookie “%1$S” has been rejected for invalid prefix.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue=Cookie “%1$S” has been rejected for invalid characters in the value.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript=Cookie “%1$S” has been rejected because there is already an HTTP-Only cookie but script tried to store a new one.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps=Cookie “%1$S” has been rejected because a non-HTTPS cookie can’t be set as “secure”.
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty=Cookie “%1$S” has been rejected as third-party.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure=Cookie “%1$S” has been rejected because there is an existing “secure” cookie.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired=Cookie “%1$S” has been rejected because it is already expired.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness=Cookie “%1$S” has been rejected because it is in a cross-site context and its “SameSite” is “Lax” or “Strict”.
# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Cookie “%1$S” with the “SameSite” attribute value “Lax” or “Strict” was omitted because of a cross-site redirect.
# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Warning: ‘%1$S’ deprecated, please use ‘%2$S’
